 -- Strafe pits. Each pit can consist of multiple targets. Here we have two pits and each of the pits has two targets.
 -- These are names of the corresponding units defined in the ME.
 local strafepit={"BMBR Strafe Target"}

 -- Table of bombing target names. Again these are the names of the corresponding units as defined in the ME.
 local bombtargets={"BMBR Bomb Target"}

 -- Create a range object.
 BombingRange=RANGE:New("Bombing Range")

 -- Distance between strafe target and foul line. You have to specify the names of the unit or static objects.
 -- Note that this could also be done manually by simply measuring the distance between the target and the foul line in the ME.
 BombingRange:GetFoullineDistance("BMBR Strafe Target", "BMBR Foul Line")

 -- Add strafe pits. Each pit (left and right) consists of two targets. Where "nil" is used as input, the default value is used.
 BombingRange:AddStrafePit(strafepit, 3000, 300, nil, true, 30, 350)

 -- Add bombing targets. A good hit is if the bomb falls less then 25 m from the target.
 BombingRange:AddBombingTargets(bombtargets, 25)

 -- Start range.
 BombingRange:Start()